/* CSS Document */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height:18px;
	color: #666661;
}

a, a:link, a:visited, a:active {
	color: #5898B7;
}

a:hover {
	color:#7B7B61;
	text-decoration:underline;
}

h1, h1.Head, .Head {
	font-family: Helvetica, Arial, sans-serif; color:#3c677c; font-size:18px; line-height:22px; font-weight:bold; margin:0 0 14px 0; padding:0;
	/*background:url(/Portals/0/Skins/FNBNY/images/background-header-underline.png) no-repeat right bottom;*/
	line-height:20px;
}

h2, h2.SubHead, .SubHead {
	font-family: Helvetica, Arial, sans-serif; color:#7b7b61; font-size:16px; line-height:20px; font-weight:bold; margin:0 0 14px 0; padding:0;
}

h3, h3.SubSubHead, .SubSubHead {
	font-family: Helvetica, Arial, sans-serif; color:#5898B7; font-size:15px; line-height:19px; font-weight:bold; margin:0 0 14px 0; padding:0;
}

h4, h4.SubSubSubHead, .SubSubSubHead {
	font-family: Helvetica, Arial, sans-serif; color:#555; font-size:14px; line-height:18px; font-weight:bold; margin:0 0 14px 0; padding:0;
}

h5, h6, dt {
	font-family: Helvetica, Arial, sans-serif; color:#666; font-size:13px; line-height:18px; font-weight:bold; margin:0 0 14px 0; padding:0;
}

p, div, .Normal, blockquote, table  {
	color:#666; font-family: Helvetica, Arial, sans-serif; font-size:13px; line-height:18px; font-weight:normal; margin:15px 0 15px 0; padding:0;
}

table  {margin-top:auto; margin-bottom:auto;}

	p {line-height:20px;}

	div {
		margin:0;
	}

table {
	border-collapse:collapse;
}

	td {
		vertical-align:top;
		padding:0;
	}
	
a.GreyButton {
	padding:5px 15px;
	/*background:url(images/arrow-blue.png) no-repeat right center #7b7b61;*/
	background-color:#7b7b61;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

	a.GreyButton:hover {
		background-color:#47768d;
	}

span.BlueArrow {
	background:url(/Portals/11/Skins/EasternFence/images/arrow-blue.png) no-repeat right center;
	padding:0 15px;
	margin-left:-15px;
}

a.BlueArrowLink {
	color:#355266;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	background:url(/Portals/11/Skins/EasternFence/images/arrow-blue.png) no-repeat right center;
	padding-right:12px;
}

	a.BlueArrowLink:hover {
		color:#7B7B61;
	}

.WhiteBorder {
	border:1px solid #fff;
}

.GrayBorderBottom {
	border-bottom:1px dotted #ddddcc;
	padding-bottom:6px;
	margin-bottom:6px;
}



/* TOOLKIT STYLES */

table.XmodList {
	/*margin:0 auto;*/
}

	table.XmodList td {
		padding:4px 8px;
		border-bottom:1px dotted #7B7B61;
	}
	
	table.XmodList thead {
		font-weight:bold;
		font-size:14px;
	}
	
	table.XmodList tbody {
		font-weight:normal;
		font-size:12px;
	}

p.XmodListActions {
	
}

div.tbCategory {
	margin:12px 0;
	clear:both;
	border-radius:8px 8px 0 0;
	background-color:#7B7B61;
}

	div.tbCategoryEdit {
		float:right;
		padding:9px;
	}
	
		div.tbCategoryEdit a {
			color:#fff !important;
			font-size:11px;
			cursor:pointer;
		}

div.tbCategory h2 {

	color:#FFF;
	text-align:center;
	padding:8px 0 !important;
	margin:0;
	cursor:pointer;
	font-size:16px;
}

div.tbCategory div.tbItemContainer, div.tbCategory div.tbItemContainerFeatured {
	background-color:#e2ecf0;
	/*text-align:center;*/
}

	div.tbCategory div.tbItemContainerFeatured {
		padding:6px 18px;
	}

div.tbCategory div.tbItem {
	position:relative;
	padding:12px 0;
	margin:0 18px;
	clear:both;
	border-bottom:1px dotted #7B7B61;
}

	div.tbCategory div.tbItemFeatured {
		float:left;
		width:100px;
		max-width:100px;
		min-width:100px;
		text-align:center;
		margin:10px 5px;
		cursor:pointer;
	}

		div.tbCategory div.tbItemFeatured:hover img {
			box-shadow: 0 0 5px 1px #5898B7;
		}
	
		div.tbCategory div.tbItemFeatured:hover .tbItemName {
			color: #5898B7;
		}
		
		div.tbCategory div.tbItemFeatured:hover a {
			color:#5898B7 !important;
		}
	
		div.tbCategory div.tbItemContainerFeaturedTitle {
			font-size:14px; 
			font-weight:bold; 
			margin:0 0 6px 0; 
			padding:0 0 6px 0; 
			border-bottom: 1px dotted #7B7B61; 
			text-transform:uppercase;
			clear:both;
		}
	
		div.tbCategory div.tbItemFeatured img {
			width:98px;
			max-width:98px;
			min-width:98px;
			border: 1px solid #666666;
			box-shadow: 0 0 5px 1px #999999;
		}
		
		div.tbCategory div.tbItemFeatured a {
			color:#666666;
			text-decoration:none !important;
		}

	div.tbItemLeftCol {
		float:left;
		width:200px;
		min-height:1px;
		text-align:center;
	}

		div.tbCategory div.tbItem div.tbItemImage, div#ThumbnailPlaceholder {
			margin:4px auto 0 auto;
			max-height:139px;
			max-width:139px;
			overflow:hidden;
			display:inline;
		}
		
			div.tbCategory div.tbItem div.tbItemImage img, div#ThumbnailPlaceholder img {
				max-height:139px;
				max-width:139px;
			}
		
		div.tbCategory div.tbItem div.tbItemLink {
			margin-top:4px;
		}


	div.tbItemRightCol {
		/*float:left;
		width:70%;*/
		float:left;
		/*width:404px;*/
		width:684px;
	}

		div.tbItemRightCol div.tbItemName {
			font-size:18px;
			font-weight:normal;
			margin:0 0 15px 0;
		}
	
		div.tbItemRightCol div.tbItemSummary {
			font-size:13px;
		}
		
/*div.tbCategory div.tbItem:hover {
	border-radius:6px;
	background-color:#e2ecf0;
}*/

div.tbCategory div, div.tbCategory p {
	line-height:normal !important;
}

div.tbCategory div.tbItem img, div#ThumbnailPlaceholder img {
    border: 1px solid #666666;
    box-shadow: 0 0 5px 1px #999999;
}

	div.tbCategory div.tbItem:hover img, div#ThumbnailPlaceholder:hover img {
		box-shadow: 0 0 5px 1px #5898B7;
	}


table.tbCheckboxes {

}

	table.tbCheckboxes input {

	}
	
	table.tbCheckboxes label {
		width:auto;
		margin-top:0;
		margin-right:auto;
		white-space:nowrap;
	}

/*div#tbBranding {
	text-align:center;
}
		
	div.tbBranding {
		text-align:center;
		color:#000 !important;
	}
	
	div.tbBranding img {
		margin:0 auto;
	}
	
	h1.tbBranding {
		margin:auto !important;
		color:#fff !important;
		padding:18px 0;
		text-align:center;
	}*/
	
div#ThumbnailPlaceholder {
	clear: both;
	margin-left: 30%;
	padding: 6px 0 6px 16px;
}

div.tbAdminThumb {
	max-height:50px;
	max-width:50px;
	overflow:hidden;
	text-align:center;
}
	
	div.tbAdminThumb img {
		max-height:50px;
		max-width:50px;
	}
	
div.tbAdminLink {
	font-size:9px !important;
	line-height:9px;
	margin-top:4px;
	text-align:center;
}

div.ToolkitPopup {
	position:absolute;
	z-index:999;
	width:300px;
	height:200px;
	top:50%;
	left:50%;
	margin-top:-100px;
	margin-left:-150px;
	background-color:#eee;
	border:1px solid #000;
	padding:15px;
}

div.ToolkitName {
	padding:3px 6px;
	border: 1px solid #BCB691;
	border-radius:3px;
	display:inline-block;
	background-color:#FFFFF5;
	width:auto;
}